Waitlist API reference

Waitlist API · Entries

delete/v1/workspaces/{workspace_id}/waitlists/{waitlist_id}/entries/{entry_id}Auth

Delete an entry

Removes the entry. Other entries keep their positions (no renumbering).

Path parameters

workspace_id*string · uuid

Id of the workspace.

waitlist_id*string · uuid

Id of the waitlist.

entry_id*string · uuid

Id of the entry.

Response · 204

Entry deleted.

Example

Request

DELETE https://api.waitlist.productcraft.co/v1/workspaces/{workspace_id}/waitlists/{waitlist_id}/entries/{entry_id}
Authorization: Bearer YOUR_TOKEN